#mq_itml_erp_check {
    margin-bottom: 60px;
}

#mq_itml_erp_check form .mandatory {
    color: red;
}

#mq_itml_erp_check form .error label {
    color: red;
}

#mq_itml_erp_check form.questions_form label {
    font-family: 'Lato-Light', sans-serif;
}

#mq_itml_erp_check form.questions_form input[type="radio"] {
    margin-right: 10px;
}

#mq_itml_erp_check .topic {
    display: none;
}

#mq_itml_erp_check .topic h3 {
    margin-bottom: 20px;
}

#mq_itml_erp_check .question {
    margin-bottom: 20px;
}

#mq_itml_erp_check .question .form-group {
    margin-bottom: 5px;
}

#mq_itml_erp_check .question textarea {
    width: 100%;
    max-width: 350px;
    height: 50px;
}

#mq_itml_erp_check #progress-nb {
    font-size: 13px;
}

